# Uses of Class
org.eclipse.jface.bindings.keys.ParseException

Packages that use ParseException
Package
Description
org.eclipse.jface.bindings.keys
Provides support for bindings between commands and keys.

## Uses of ParseException in org.eclipse.jface.bindings.keys

Methods in org.eclipse.jface.bindings.keys that throw ParseException
Modifier and Type
Method
Description
`static final KeySequence`
KeySequence.`getInstance(String string)`
Creates an instance of `KeySequence` by parsing a given formal string representation.
`static final KeyStroke`
KeyStroke.`getInstance(String string)`
Creates an instance of `KeyStroke` by parsing a given a formal string representation.